html {
	height: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	/* overflow-y: scroll; */
}

body {
	position: relative;
	background: #fff;
	color: #333;
	font-family: var(--pscb-font-main);
	margin: 0;
	padding: 0;
}

b,
strong {
	font-family: var(--pscb-font-main-medium);
	font-weight: normal;
}

/* обертка для главного контейнера */
.main_container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

.main_container:after {
	content: '';
	display: block;
	width: 100%;
	padding: 0 0 30px;
	height: 0;
}

/* главный контейнер */
.inner {
	margin: 0 auto;
	position: relative;
}

/* блок шапки */
.page_header {
	height: 160px;
}

.header_links {
	float: left;
	font-size: 14px;
	line-height: 38px;
	padding: 7px 0 0 0px;
	margin-right: 1%;
}

.header_links a {
	text-decoration: none;
	margin-right: 28px;
}

.header_links .current {
	font: 14px/20px var(----pscb-font-slab-black);
	margin-right: 28px;
}

.header_phone {
	position: absolute;
	right: 41px;
	top: 14px;
	float: left;
	font: 14px/18px var(----pscb-font-slab-black);
	border-bottom: 2px solid #5ceb0d;

	white-space: nowrap;
}

.header_phone a {
	border: none;
}

@media screen and (max-width: 1279px) {
	.about_bank_eng {
		display: none;
	}
}

.about_bank_eng {
	position: absolute;
	right: 0px;
	top: 17px;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0px 0 0;
}

.about_bank_eng li {
	float: left;
	margin-left: 6px;
}

.about_bank_eng a {
	display: block;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/en.png);
	background-repeat: no-repeat;
	width: 24px;
	height: 24px;
	border-bottom: none;
}

.about_bank_eng .eng a {
	background-position: 0 0;
}

.about_bank_eng .eng a:hover {
	background-position: 0 0px;
}

@media screen and (max-width: 1200px) {
	.button_ib {
		display: none;
	}
}

.button_ib {
	position: absolute;
	right: 0;
	top: 82px;
	list-style: none;
	z-index: 100;
}

.button_slider_1 {
	position: absolute;
	left: 60px;
	bottom: 50px;
	list-style: none;
	z-index: 100;
}

/* блок соц сетей */
.social_links {
	float: right;
	list-style: none;
	margin: 0;
	padding: 5px 0 0;
}

.social_links li {
	float: left;
	margin-left: 5px;
}

.social_links a {
	display: block;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/social_links.png);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	border-bottom: none;
}

.social_links .vk a {
	background-position: -39px 0;
}

.social_links .tg a {
	background-position: -78px -117px;
}

.social_links .ok a {
	background-position: -78px -77px;
}

.social_links .linkedin a {
	background-position: -78px -39px;
}

.social_links .vk a:hover {
	background-position: -39px -264px;
}

.social_links .tg a:hover {
	background-position: -78px -381px;
}

.social_links .ok a:hover {
	background-position: -78px -341px;
}

.social_links .linkedin a:hover {
	background-position: -78px -303px;
}

.social_links_slabvid {
	float: right;
	list-style: none;
	margin: 0;
	padding: 50px 0 0;
}

.social_links_slabvid li {
	float: left;
	margin-left: 5px;
}

.social_links_slabvid a {
	display: block;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/social_links.png?15);
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
	border-bottom: none;
}

.social_links .vk a {
	background-position: -39px 0;
}

.social_links .tg a {
	background-position: -78px -117px;
}

.social_links .ok a {
	background-position: -78px -77px;
}

.social_links .linkedin a {
	background-position: -78px -39px;
}

.social_links .vk a:hover {
	background-position: -39px -264px;
}

.social_links .tg a:hover {
	background-position: -78px -381px;
}

.social_links .ok a:hover {
	background-position: -78px -341px;
}

.social_links .linkedin a:hover {
	background-position: -78px -303px;
}

/* блок главного меню */
.menu_container {
	border-top: 1px solid #e8e9eb;
	height: 100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-width: inherit;
}

.menu_container_fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	border-bottom: 4px solid #cccccc;
	background: #fff;
	z-index: 500;
}

.logo {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/logo.png?12) 0 0 no-repeat;
	width: 128px;
	height: 51px;
	position: absolute;
	top: 33px;
	left: 5px;
}

.menu_container_fixed .logo {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/logo-f.png?12) 0 0 no-repeat;
	width: 93px;
	height: 37px;
	left: 40px;
	top: 37px;
}

.logo a {
	display: block;
	width: 128px;
	height: 51px;
	border-bottom: none;
}

.menu_container_fixed .logo a {
	width: 93px;
	height: 37px;
}

.main_menu_add {
	font-family: var(--pscb-font-slab) !important;
	color: #4d4f53;
	font-size: 14.5px;
	line-height: 38px;
	font-weight: normal;
	position: absolute;
	top: 36px;
	left: 150px;
	white-space: nowrap;
	z-index: 5;
}

.main_menu_add a,
.main_menu_add .current {
	font-family: var(--pscb-font-slab) !important;
	font-weight: normal;
	text-decoration: none;
	position: relative;
	text-transform: none;
	margin-left: 5px;
	border-bottom: none;
	letter-spacing: 0.3px;
}

.main_menu {
	position: absolute;
	top: 45px;
	left: 185px;
	white-space: nowrap;
	z-index: 5;
}

.main_menu a,
.main_menu .current {
	font-family: var(--pscb-font-slab) !important;
	font-weight: normal;
	text-decoration: none;

	text-transform: none;
	margin: 0px 25px 0px 65px;
	border-bottom: none;
	letter-spacing: 0.3px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}

@media screen and (max-width: 1200px) {
	.number_1 {
		display: none;
	}
}

.number_1 {
	color: #5ceb0d;
	font: 28px/25px var(--pscb-font-slab);
	position: absolute;
	top: 42px;
	left: 211px;
	white-space: nowrap;
	z-index: 5;
	font-weight: bold;
}

.number_1 a,
.number_1 .current {
	font: 16px/25px var(--pscb-font-slab);
	text-decoration: none;
	position: relative;
	text-transform: none;
	margin-left: 5px;
	border-bottom: none;
	letter-spacing: 0.3px;
}

@media screen and (max-width: 1200px) {
	.number_2 {
		display: none;
	}
}

.number_2 {
	color: #5ceb0d;
	font: 28px/25px var(--pscb-font-slab);
	position: absolute;
	top: 42px;
	left: 498px;
	white-space: nowrap;
	z-index: 5;
	font-weight: bold;
}

.number_2 a,
.number_2 .current {
	font: 16px/25px var(--pscb-font-slab);
	text-decoration: none;
	position: relative;
	text-transform: none;
	margin-left: 5px;
	border-bottom: none;
	letter-spacing: 0.3px;
}

@media screen and (max-width: 1200px) {
	.number_3 {
		display: none;
	}
}

.number_3 {
	color: #5ceb0d;
	font: 28px/25px var(--pscb-font-slab);
	position: absolute;
	top: 42px;
	left: 815px;
	white-space: nowrap;
	z-index: 5;
	font-weight: bold;
}

.number_3 a,
.number_3 .current {
	font: 16px/25px var(--pscb-font-slab);
	text-decoration: none;
	position: relative;
	text-transform: none;
	margin-left: 5px;
	border-bottom: none;
	letter-spacing: 0.3px;
}

.top_search {
	position: absolute;
	right: 170px;
	top: 9px;
	border: 1px solid transparent;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*width: 250px;*/
	width: 40px;
	height: 30px;
	background-color: #fff;
	overflow: hidden;
}

.top_search_full {
	padding: 0 40px 0 10px;
	z-index: 6;
	border-color: #e6e8eb;
}

.top_search.focused {
	border-color: #5ceb0d;
}

.top_search .textInput {
	border: none;
	font: 14px/20px 'Roboto-Regular';
	height: 25px;
	width: 200px;
}

.top_search .fLabel {
	-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';
	filter: alpha(opacity=0);
	opacity: 1;
	left: 14px !important;
}

.top_search_button {
	border: none;
	width: 30px;
	height: 30px;
	background: #fff url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -90px 0 no-repeat;
	padding: 0;
	text-indent: 250px;
	position: absolute;
	top: 1px;
	right: 2px;
	z-index: 100;
}

.top_search:hover .top_search_button {
	background-position: -90px -30px;
}

/* контейнер для страницы */
.page_content {}

/*  блок с отступом, если нет хлебных крошек */
.page_content_margin {
	height: 2rem;
}

/* блок хлебных крошек */
.breadcrumbs {
	font-size: 14px;
	line-height: 1;
	margin-top: 2rem;
}

.breadcrumbs li {
	display: inline;
	/* font-size: 14px;
	line-height: 40px;
	margin-right: 8px; */
	position: relative;
	transition: 0.2s ease;
}

.breadcrumbs li a,
.breadcrumbs li span {
	display: inline-block;
	color: #7f7f7f;
	font-family: var(--pscb-font-main-medium);
	letter-spacing: 1px;
	text-transform: uppercase;
	transition: 0.2s ease;
}

.breadcrumbs li a:hover {
	color: inherit;
	text-decoration: none;
}

.breadcrumbs li::after {
	content: '/';
	display: inline;
	color: #ccc;
	margin: 0 6px;
}

.breadcrumbs li.current::after,
.breadcrumbs li:last-child::after {
	display: none;
}

.breadcrumbs li:before {
	/* content: '';
	display: inline-block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -180px -13px no-repeat;
	width: 10px;
	height: 20px;
	vertical-align: middle;
	position: relative;
	top: -2px;
	margin-right: 5px; */
}

.breadcrumbs li:first-child:before {
	/* display: none; */
}

@media screen and (max-width: 767px) {
	.breadcrumbs {
		line-height: 1.25;
	}
}

.site_menu_dropdown {
	position: absolute;
	top: 70px;
	left: 0;
	right: 0;
	border-bottom: 4px solid #cccccc;
	z-index: 40;
	background: #fff;
	display: none;
}

.site_menu_dropdown .site_menu_container {
	margin-top: 0;
}

/* заголовок страницы */
.page_title {
	position: relative;
	line-height: 1.15;
	padding: 0 0 1.5rem 0;
	margin: 0 0 1.5rem 0;
}

.page_title .borderBottom:after {
	height: 6px;
	bottom: -10px;
}

/* контентные блоки */
.section_brif {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.section_deposits {
	min-height: 360px;
	padding: 135px 110px 0 240px;
	margin-top: -65px;
}

.section_cards {
	min-height: 360px;
	margin: -51px 0 0;
	padding: 120px 110px 0 240px;
}

.section_about {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/bg-about.png?12) 48px 0 no-repeat;
	min-height: 330px;
	margin: 0;
	padding: 48px 100px 0 240px;
}

.section_img {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	width: 360px;
	text-align: center;
}

.section_descr {
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 45px;
	position: relative;
	z-index: 10;
}

.section_brif p:last-child {
	margin-bottom: 0;
}

.section_descr .alert_container {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 12px 130px 12px 40px;
}

.alert_wrapper {
	background: var(--pscb-color-light-gray);
	min-height: 70px;
}

.alert_container {
	padding: 18px 40px 18px 0;
}

.alert {
	border: 0;
	margin-bottom: 1.5rem;
	padding: 0;
}

.alert:last-child {
	margin-bottom: 0;
}

.alert_hidden {
	display: none;
}

.alert_close {
	position: absolute;
	top: 5px;
	right: 18px;
	width: 24px;
	display: flex;
	text-decoration: none;
	cursor: pointer;
}

@media screen and (max-width: 1199px) {
	.alert_container {
		padding-right: 30px;
	}

	.alert {
		font-size: 14px;
		line-height: 20px;
	}
}

/* список документов */
.files_container,
.docs_list.files_container {
	border: 1px solid #e8e9eb;
	padding: 25px 30px;
	margin-bottom: 58px;
}

.docs_list.files_container {
	padding-bottom: 0;
}

.files_container p:last-child {
	margin: 0;
}

.file_link {
	position: relative;
	min-height: 40px;
	display: inline-flex;
	flex-direction: column;
	justify-content: center;
	font-size: 1rem;
	line-height: 1.125rem;
	padding: 0 0 0 45px;
	text-decoration: none;
}

a.file_link:hover {
	text-decoration: none;
}

a.file_link:hover>span {
	text-decoration: underline;
}

.file_link:before {
	content: '';
	display: inline-block;
	vertical-align: top;
	background: url('img/icon-doc.svg') 0 0 no-repeat;
	background-size: contain;
	width: 30px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
}

.file_link_file:before {
	background-image: url('img/icon-file.svg');
}

.file_link>span {
	color: inherit;
	transition: 0.2s ease;
}

.file_link>small {
	display: block;
	color: #787c91;
	font-size: 13px;
	line-height: 16px;
	padding-top: 0.25rem;
}

.file_date {
	margin-top: 0.5rem;
	margin-bottom: 0;
}

/* блок для виджетов на главной  */
.widgets_container {
	min-width: inherit;
	max-width: 1400px;
	width: 100%;
	border-collapse: collapse;
	margin: 0 auto 25px;
}

.widgets_container td {
	width: 28.166667%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #fff;
	padding: 0;
	vertical-align: top;
}

.widgets_container .widget_big {
	width: 43.333333%;
}

.widgets_container a {
	display: block;
	width: 100%;
	height: 158px;
	background-color: var(--pscb-color-light-gray);
	background-repeat: no-repeat;
	font: 18px/20px var(--pscb-font-slab-black);
	text-transform: none;
	text-decoration: none;
	padding: 65px 0 0 15.588235%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: none;
	transition: background-color 0.15s linear;
	-webkit-transition: background-color 0.15s linear;
}

.widgets_container a:hover {
	color: #323336;
	background-color: #5ceb0d;
}

.widgets_container a:hover .borderBottom:after {
	background: #323336;
}

.widgets_container .widget_big a {
	font: 29px/40px var(--pscb-font-slab-black);
	padding: 52px 0 0 15.588235%;
	height: 318px;
}

.widget_start a {
	text-align: right;
	padding-right: 30%;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-start.png?12);
	background-position: 30% center;
}

.widget_start a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-start-h.png?12);
}

.widget_mobile a {
	text-align: right;
	padding-right: 33%;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-mobile.png?12);
	background-position: 50px 21px;
}

.widget_mobile a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-mobile-h.png?12);
}

.widget_terminal a {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-bank.png?12);
	background-position: 151px 21px;
}

.widget_terminal a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-bank-h.png?12);
}

.widget_support a {
	text-align: left;
	padding-left: 50px;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-support.png?12);
	background-position: 200px 30px;
}

.widget_support a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-support-h.png?12);
}

.widget_checking a {
	text-align: right;
	padding-right: 40%;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-check.png?12);
	background-position: 215px 26px;
}

.widget_checking a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-check-h.png?12);
}

.widget_cards a {
	text-align: left;
	padding-left: 50px;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-online.png?12);
	background-position: 168px 19px;
}

.widget_cards a:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/widget-online-h.png?12);
}

.widgets_container .widget_currency {
	background-color: var(--pscb-color-light-gray);
}

.currency_container {
	margin: 0 0 0 10.588235%;
	width: 320px;
	padding: 21px 0 0;
}

.currency_container h2 {
	margin-bottom: 10px;
}

.currency_table {
	width: 100%;
}

.currency_table tr {
	background-color: transparent !important;
}

.currency_table th,
.currency_table td {
	font-size: 18px;
	text-align: left;
	padding: 1em;
	vertical-align: middle;
}

.currency_table th {
	color: #787c91;
	font-size: 16px;
}

.currency_table td:first-child {
	font-family: var(--pscb-font-main-bold);
	padding-left: 0;
}

.currency_table td:first-child {
	min-width: 25%;
	text-align: left;
	white-space: nowrap;
}

.currency_container p:last-child {
	margin-bottom: 0;
}

/* подвал сайта */
.page_footer {
	/*margin: -190px 0 0;
    position: relative;
    height: 190px;*/
}

.safe {
	float: left;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/backgrounds/safe.png?12) 0 0 no-repeat;
	width: 60px;
	height: 60px;
}

.old_site {
	font-size: 12px;
	position: absolute;
	top: 90px;
	left: 130px;
}

.old_site a {
	border-bottom: none;
}

.nimax {
	position: absolute;
	top: 30px;
	right: 50px;
	font-size: 16px;
}

.nimax a {
	text-decoration: none;
}

.footer_links {
	display: none;
}

/* глобальные стили */
::-moz-selection,
::selection {
	background: #b3d4fc;
	text-shadow: none;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #e8e9eb;
	margin: 1em 0;
	padding: 0;
}

.line {
	margin: 1px 0 44px;
}

/* вспомогательные классы */
audio,
canvas,
img,
video {
	vertical-align: middle;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

.hidden {
	display: none !important;
	visibility: hidden;
}

.centered {
	display: table-cell;
	vertical-align: middle;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.clear {
	clear: both;
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.full {
	text-align: justify;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.strike,
del {
	text-decoration: line-through;
}

.xx-small {
	font-size: 8px !important;
}

.x-small {
	font-size: 11px !important;
}

.small {
	font-size: 12px !important;
}

.large {
	font-size: 16px !important;
}

.x-large {
	font-size: 20px !important;
}

.xx-large {
	font-size: 22px !important;
}

/* стили для ссылок */
a {
	/* color: #00809c; */
	color: #4975a3;
}

a:hover,
a._blue:hover {
	text-decoration: underline;
}

a,
a:focus,
a:visited {
	text-decoration: none;
}

a._gray {
	color: var(--pscb-color-gray) !important;
}

a._gray:hover {
	color: #000 !important;
}

.pseudo_link {
	text-decoration: none;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}

a:hover .ext_link {
	color: #51d10d;
}

a:hover .ext_link:after {
	background-position: -228px 0;
}

.ext_link {
	color: #4d4f53;
	padding-right: 24px;
	position: relative;
	font: 12px/12px var(----pscb-font-slab-black);
	text-transform: uppercase;
	-webkit-transition: color 0.25s linear, border-bottom-color 0.25s linear;
	transition: color 0.25s linear, border-bottom-color 0.25s linear;
	border-bottom: none;
}

.ext_link:after {
	content: '';
	display: block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -178px 0 no-repeat;
	width: 14px;
	height: 12px;
	right: 0;
	position: absolute;
	top: 2px;
}

.ext_link:hover {
	color: #51d10d;
}

.ext_link:hover:after {
	background-position: -228px 0;
}

.ext_link span {
	border-bottom: 1px solid rgb(0, 0, 0);
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
	-webkit-transition: border-bottom-color 0.25s linear;
	transition: border-bottom-color 0.25s linear;
}

.ext_link:hover span {
	border-bottom-color: rgb(81, 209, 13);
	border-bottom-color: rgba(81, 209, 13.3);
}

.pdf_link {
	font: 12px/40px var(----pscb-font-slab-black);
	display: inline-block;
	height: 40px;
	border-bottom: none;
	text-transform: uppercase;
	background-color: var(--pscb-color-light-gray);
	position: relative;
	padding: 0 35px 0 15px;
	transition: background-color 0.25s linear;
	-webkit-transition: background-color 0.25s linear;
}

.pdf_link:after {
	content: '';
	display: block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -60px -60px no-repeat;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 5px;
	right: 5px;
}

.pdf_link:hover {
	color: #4d4f53;
	background-color: #5ceb0d;
}

:focus,
a:focus {
	outline: none;
}

textarea {
	resize: none;
}

/* стили для заголовков */
h1,
.h1 {
	font: 2.5rem/1.375 var(--pscb-font-slab-black);
	margin: 0;
}

h2,
.h2 {
	font: 2rem/1.25 var(--pscb-font-main-bold);
	margin: 0 0 1rem 0;
}

h2 span.borderBottom:after {
	display: none;
}

h2 a.borderBottom {
	padding: 0;
}

h2 a.borderBottom:after {
	height: 5px;
	bottom: 5px;
	-web-transition: background-color 0.25s linear 0s;
	transition: background-color 0.25s linear 0s;
}

h3,
.h3 {
	font: 1.5rem/1.25 var(--pscb-font-main-bold);
	margin: 0 0 1rem 0;
	text-transform: none;
}

h3>span {
	font: inherit;
}

h4,
.h4 {
	font: normal 1.25rem/1.3 var(--pscb-font-main-bold);
	margin: 0 0 1rem;
}

h5,
.h5 {
	font: normal 1.125rem/1.4 var(--pscb-font-main-medium);
	margin: 0 0 10px;
}

h6,
.h6 {
	font: normal 1rem/1.4 var(--pscb-font-main-medium);
	margin: 0 0 10px;
}

@media screen and (max-width: 991px) {
	h1,
	.h1 {
		font-size: 36px;
		line-height: 40px;
	}

	.page_title {
		letter-spacing: 0.5px;
		padding-bottom: 0;
	}

	.page_title .borderBottom:after {
		display: none;
	}

	h2,
	.h2 {
		font-size: 30px;
		line-height: 36px;
	}

	h3,
	.h3 {
		font-size: 26px;
		line-height: 34px;
	}
}

@media screen and (max-width: 767px) {
	h1,
	.h1 {
		font-size: 30px;
		line-height: 36px;
	}

	.page_title {
		letter-spacing: 0;
		line-height: 1.1;
	}

	h2,
	.h2 {
		font-size: 24px;
		line-height: 28px;
	}

	h3,
	.h3,
	.new_h3 {
		font-size: 20px;
		line-height: 24px;
	}

	h4,
	.h4 {
		font-size: 18px;
		line-height: 20px;
	}
}

/* ---/стили для заголовков */

/* стили контентной части  */
body,
html {
	font-family: var(--pscb-font-main);
	font-size: 16px;
	font-weight: 400;
	line-height: 1.4;
}

/* a, html, body, div, b, blockquote, pre, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, p, tbody, tfoot, thead, tr, th, td {
	color: #333;
	font-size: 16px;
	line-height: 140%;
} */

input,
select {
	height: 38px;
	/* line-height: 38px; */
	max-width: 100%;
}

input,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
}

input {
	border: none;
	box-shadow: none;
}

input[type='radio'] {
	display: grid !important;
	place-content: center;
	width: 1.15em;
	height: 1.15em;
	background-color: #fff;
	border: 0.1em solid #333;
	border-radius: 50%;
	color: var(--pscb-color-green);
	font: inherit;
	margin: 0;
	transform: translateY(-0.075em);
	-webkit-appearance: none;
	appearance: none;
}

input[type='radio']::before {
	content: '';
	width: 0.65em;
	height: 0.65em;
	border-radius: 50%;
	transform: scale(0);
	transition: 120ms transform ease-in-out;
	box-shadow: inset 1em 1em var(--pscb-color-green);
}

input[type='radio']:checked::before {
	transform: scale(1);
}

input,
select,
textarea {
	padding: 6px 8px;
	transition: 0.2s ease;
	border-radius: 4px;
	border: 1px solid #dadada;
}

input:focus,
select:focus,
textarea:focus {
	box-shadow: 0px 0px 0px 2px rgb(85, 237, 0);
	border: 1px solid transparent;
}

input[type='submit']:focus,
input[type='button']:focus {
	box-shadow: none;
	border: 0;
}

input[type='checkbox'] {
	position: absolute;
	opacity: 0;
	z-index: -1;
}

input[type='checkbox']+label {
	line-height: 1.2;
	margin-bottom: 0;
	user-select: none;
	cursor: pointer;
}

input[type='checkbox']+label::before {
	position: relative;
	top: 0.15em;
	content: '';
	display: inline-block;
	width: 1.15em;
	height: 1.15em;
	flex-shrink: 0;
	flex-grow: 0;
	border: 1px solid var(--pscb-color-semi-gray);
	border-radius: 0.25em;
	margin-right: 0.5em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 65% 65%;
}

input[type='checkbox']:checked+label::before {
	border-color: var(--pscb-color-green);
	background-color: var(--pscb-color-green);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}

input[type='checkbox']:disabled+label::before {
	background-color: #e9ecef;
}

select {
	cursor: pointer;
}

select, option {
	color: inherit;
}

p {
	font-size: inherit;
	margin: 0 0 1rem;
}

p:last-child {
	margin-bottom: 0;
}

ul,
ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.nomarker {
	margin: 0;
	padding: 0;
}

.nomargin {
	margin-bottom: 0;
}

images.left,
images.float_left {
	float: left;
	margin: 5px 28px 5px 0;
}

images.right,
images.float_right {
	float: right;
	margin: 5px 0 5px 28px;
}

figure.float_left {
	margin: 0 20px 20px 0;
}

figure.float_right {
	margin: 0 0 20px 20px;
}

/* общие стили */
.overflow_hidden {
	overflow: hidden;
}

.clearfix {
	*zoom: 1;
}

.clearfix:before,
.clearfix:after {
	display: table;
	line-height: 0;
	content: '';
}

.clearfix:after {
	clear: both;
}

.hidden {
	display: none;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

/* элементы форм */
.textInput {
	box-shadow: none;
	background: #fff;
}

.textInput:focus {
	background-color: #fff;
}

.error .textInput {
	border-color: #f89828;
	background: #ffffff;
}

.search_form .textInput {
	width: 100%;
	height: 100%;
	font-size: 1.25rem;
	line-height: 1;
	padding: 12px 16px;
}

.error .error_text {
	font-size: 12px;
	color: #fa2b35;
	display: block;
	position: absolute;
	top: -17px;
	left: 0;
}

/* форма поиска  */
.search_form {
	position: relative;
	height: 50px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.search_form_address {
	border-radius: 5px;
	margin-bottom: 2rem;
}

.search_button {
	border: none;
	width: 24px;
	height: 24px;
	background: url('../images/icon-search-form.svg') 50% 50% no-repeat;
	background-size: contain;
	padding: 0;
	text-indent: -9999px;
	position: absolute;
	top: 13px;
	right: 16px;
	transition: 0.2s ease;
	cursor: pointer;
}

.search_button:hover {
	background: url('../images/icon-search-form-green.svg') 50% 50% no-repeat;
	background-size: contain;
}

.search_phrase {
	font-size: 14px;
	line-height: 20px;
	margin-top: 0.5rem;
	margin-bottom: 2rem;
}

.search_phrase .search_phrase_text {
	background-color: #5ceb0d;
	display: inline-block;
	position: relative;
	height: 12px;
	line-height: 12px;
}

.search_phrase .search_phrase_text:before,
.search_phrase .search_phrase_text:after {
	content: '';
	display: block;
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png);
	background-repeat: no-repeat;
	width: 4px;
	height: 11px;
	position: absolute;
	top: 0;
}

.search_phrase .search_phrase_text:before {
	left: -4px;
	background-position: -166px -77px;
}

.search_phrase .search_phrase_text:after {
	right: -4px;
	background-position: -172px -77px;
}

.search_result_container {
	display: grid;
	grid-template-columns: 2fr 1fr;
	column-gap: 3rem;
}

.founded_pages_list {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #e6e8eb;
}

.founded_pages_list>li {
	border-bottom: 1px solid #e6e8eb;
	padding: 22px 0;
}

.founded_pages_list a {
	color: inherit;
}

.founded_pages_list a:before {
	content: '/';
	display: inline-block;
	margin-left: 0.25rem;
	margin-right: 0.5rem;
}

/* блок найденных документов */
.founded_docs_container .docs_list {
	border-top: 1px solid #e6e8eb;
}

.founded_docs_container .docs_list li {
	display: block;
	width: auto;
	border-bottom: 1px solid #e6e8eb;
	padding: 24px 0;
	margin-bottom: 0;
}

.founded_docs_container .docs_list p {
	margin: 0;
}

/* modal */
#overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #2b353e;
	opacity: 0.7;
	z-index: 999;
}

.aroundCbox {
	max-height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}

.modal_container {
	width: 740px;
	background: #fff;
	padding: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	z-index: 1000;
	margin: 100px auto 20px;
	display: none;
	font-size: 14px;
}

.modal_close {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 100;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -30px -60px no-repeat;
	border-bottom: none;
}

/* чекбоксы и радио */
.checkbox_input {
	display: inline-block;
	margin: 0;
	position: relative;
	vertical-align: middle;
	top: -2px;
}

.checkbox_input input {
	border: medium none;
	cursor: pointer;
	height: 30px;
	margin: 0;
	opacity: 0;
	padding: 0;
	position: absolute;
	width: 30px;
	z-index: 1;
}

.checkbox__button {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -30px -90px no-repeat;
	cursor: pointer;
	display: block;
	height: 30px;
	position: relative;
	width: 23px;
	left: -7px;
}

.checkbox_input input:checked+.checkbox__button {
	background-position: -60px -90px;
}

.fLabel {
	color: #b4b5b8 !important;
	/* left: 9px !important;
	top: 1px !important;
	line-height: 30px !important;
	z-index: 5 !important; */
}

.search_form_address .fLabel {
	/* left: 16px !important;
	top: 11px !important; */
}

@media screen and (max-width: 1199px) {
	.search_result_container {
		grid-template-columns: 1fr;
		row-gap: 4rem;
	}
}

@media screen and (max-width: 767px) {
	.search_form {
		height: 40px;
	}

	.search_form .textInput {
		font-size: 1rem;
		padding: 6px 8px;
	}

	.search_button {
		width: 20px;
		height: 20px;
		top: 10px;
		right: 10px;
	}
}


.borderBottom {
	position: relative;
	display: inline-block;
}

.borderBottom::after {
	content: '';
	display: block;
	height: 3px;
	width: 100%;
	background: #333;
	position: absolute;
	bottom: -11px;
	left: 0;
}

a.borderBottom {
	border-bottom: none;
	display: inline-block;
	padding-bottom: 8px;
}

a.borderBottom:after {
	bottom: 0;
	-webkit-transition: background-color 0.25s linear;
	transition: background-color 0.25s linear;
}

a .borderBottom:after {
	-webkit-transition: background-color 0.25s linear;
	transition: background-color 0.25s linear;
}

a.wob {
	border: 0;
}

a:hover .borderBottom:after {
	background-color: #51d10d;
}

a.borderBottom:hover:after {
	background-color: #51d10d;
}

.higlighted_norm {
	position: relative;
	font: 14px/25px var(--pscb-font-slab-black);
	display: inline-block;
	background: #5ceb0d;
	padding-left: 8px;
	padding-right: 8px;
	top: 50;
}

.higlighted_add {
	position: relative;
	font: 14px/25px var(--pscb-font-slab-black);
	text-transform: uppercase;
	display: inline-block;
	background: #5ceb0d;
	padding-left: 8px;
	padding-right: 8px;
	top: 50;
}

/* .higlighted {
	position: relative;
	font: 16px/21px var(--pscb-font-slab-black);
	text-transform: uppercase;
	margin: 9px 0 20px -6px;
	display: inline-block;
	background: #5ceb0d;
	padding-left: 8px;
	padding-right: 8px;
}

.higlighted:before {
	content: '';
	display: block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -180px -78px no-repeat;
	width: 6px;
	height: 21px;
	position: absolute;
	top: 0;
	left: 0;
}

.higlighted:after {
	content: '';
	display: block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -186px -78px no-repeat;
	width: 0px;
	height: 21px;
	position: absolute;
	top: 0;
	right: 0;
}

.higlighted span {
	position: relative;
	z-index: 5;
	padding: 0 7px;
} */

.higlighted span {
	background: -webkit-gradient(linear,
			left top,
			right top,
			from(transparent),
			to(transparent)),
		-webkit-gradient(linear, left top, right top, from(#92ff56), to(#92ff56));
	background: -o-linear-gradient(left, transparent, transparent),
		-o-linear-gradient(left, #92ff56, #92ff56);
	background: linear-gradient(to right, transparent, transparent),
		linear-gradient(to right, #92ff56, #92ff56);
	background-size: 0 0.4em, 100% 0.4em;
	background-position: 100% 100%, 0 95%;
	background-repeat: no-repeat;
}

/*
.more_links {
	display: block;
	height: 40px;
	background: var(--pscb-color-light-gray);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: center;
	margin: 15px 0;
	font: 12px/40px var(----pscb-font-slab-black);
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: none;
	position: relative;
}

.more_links span {
	position: relative;
}

.more_links>span:after {
	content: '';
	display: inline-block;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -192px 0 no-repeat;
	width: 13px;
	height: 12px;
	position: relative;
	margin-left: 6px;
	top: 1px;
}

.more_links:hover>span:after {
	background-position: -255px 0;
}

.more_links .loader {
	display: none;
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/loader.gif?12) 0 0 no-repeat;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 12px;
	left: 50%;
	margin-left: -100px;
}

.more_links.noactive,
.more_links.noactive:hover {
	cursor: default;
	color: #000;
}

.more_links.noactive:hover>span:after {
	background-position: -192px 0;
} */

.dot_marker {
	list-style: none;
	margin: 0 0 1rem 0;
	padding: 0;
}

.page_content .dot_marker {
	margin-bottom: 1.5rem;
}

.page_content .dot_marker:last-child {
	margin-bottom: 0;
}

.dot_marker li {
	position: relative;
	padding: 0 0 1em 1.25em;
}

.dot_marker li:last-child {
	padding-bottom: 0;
}

.dot_marker li:before {
	position: absolute;
	content: '';
	display: block;
	width: 0.5em;
	height: 0.5em;
	top: 0.45em;
	left: 0;
	border: 2px solid var(--pscb-color-green);
	background-color: var(--pscb-color-green);
	border-radius: 50%;
}

.dot_marker_dark li:before {
	border-color: var(--pscb-color-gray);
	background-color: var(--pscb-color-gray);
}

.map_tag {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/map-tag-sm-black.png?12) 0 0 no-repeat;
	width: 18px;
	height: 27px;
}

.map_tag:hover {
	background-image: url(https://www.pscb.ru/bitrix/templates/pscb/images/map-tag-sm-green.png?12);
}

.moveup_link {
	background: url(https://www.pscb.ru/bitrix/templates/pscb/images/el.png?12) -90px -90px no-repeat;
	width: 30px;
	height: 30px;
	position: fixed;
	bottom: 0;
	right: 2px;
	border-bottom: none;
	display: none;
	z-index: 200;
}

.moveup_link:hover {
	background-position: -90px -60px;
}

.mobile_menu_link {
	display: none;
}

.num_marker {
	list-style-type: decimal;
	padding-left: 1.25rem;
	margin: 0px 0px 1rem;
}

.num_marker>li {
	position: relative;
	padding: 0 0 1em 0;
}

.num_marker>li:last-child {
	padding-bottom: 0;
}

.button {}

.button.hover,
.button:hover {}

.button.hover.button-primary:hover,
.button:hover.button-primary:hover {}

.button.button-large {
	font-family: var(--pscb-font-slab-black) !important;
	font-weight: normal;
	font-size: 1.5em;
	padding: 10px 30px;
}

.button.button-small {
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 2em;
	padding: 0 0.8em;
}

.button.button-disabled,
.button:disabled {
	opacity: 0.9;
}

.button.button-primary,
.button.button-active {}

.button.button-cancel,
.button.button-default {
	font-weight: normal;
}

.button-w170 {
	width: 170px;
}

.button-textless {
	background-color: transparent;
	border: none;
	font-size: 1.25em;
	line-height: 1.5em;
}

.button-textless.hover,
.button-textless:hover {}

.button.button-primary,
.button.button-active {
	font-family: var(--pscb-font-slab) !important;
	font-weight: normal;
	padding-left: 45px;
	padding-right: 15px;
}

.button.button-large {
	font-size: 1em;
	display: block;
}

/* анкета клиента локальные стили */
.R2_CH_1_absent,
.R6_CH_1_VL,
.R8_CH_1_plus_rep,
.R13_TBL4_CH_mig,
.R13_TBL4_CH_inpas,
.tbl4h,
.R13_TBL4p_CH_nodoc,
.R16_CH_1_clnt,
.R16_CH_1_ntrnt,
.R16_CH_1_tc,
.R16_CH_1_rklm,
.R17_CH_1_thrf,
.rgxp {
	display: none;
}

/* .row {
  margin-right: -15px;
  margin-left: -15px;
}

.no_margin {
  margin-right: 0px !important;
  margin-left: 0px !important;
} */

.txtr {
	resize: vertical;
}